Bug 116341 - xfsprogs does not get installed even when installing on xfs
xfsprogs does not get installed even when installing on xfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-20 04:01 EST by Thomas M Steenholdt
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 13:20:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2004-02-20 04:01:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
Install a fedora core 2 test 1 system, i typed "linux xfs" on the
syslinux command line in order to get the xfs options... installation
(workstation with a few mods) went fine, but on each reboot an error
shows that fsck.xfs could not be found... installed xfsprogs manually
and problem went away!

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. install using "linux xfs" 
2. watch for errors during boot after installation finishes
3. try rpm -q xfsprogs
    

Actual Results:  errors are shown and xfsprogs are not installed

Expected Results:  no errors and xfsprogs rpm should be installed

Additional info:
Comment 1 Jeremy Katz 2004-03-03 18:56:21 EST
Added code to anaconda to add needed packages on a per-fs basis
Comment 2 Chris Ricker 2004-05-07 10:33:56 EDT
this seems fixed now. Close?
Comment 3 Colin Charles 2004-05-07 13:17:59 EDT
Just did an install, and xfsprogs got installed from CD#4, so this bug
has been fixed in FC2 test3.

Note You need to log in before you can comment on or make changes to this bug.